Subject: Ticket Assigned - Order: 9413024341
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Feb 2023 05:27:56 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order: 9413024341 I ordered Dolce & Gabbana the One Eau De Parfum from your website. What I received was Eau De Toilette which is not the one I wanted.

Please see pics below to show you. Pics 1 &2 clearly show you what I ordered and that the description states Eau De Parfum ( EDP) in several places as I’ve highlighted:

What I received:
This third pic shows what I received which is Eau De Toilette which is not what I ordered!!

Please arrange for collection and refund immediately!! Very disappointed customer.

Amy

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5681929